{% extends '::base.html.twig' %}

{% block title %}Direcciones{% endblock title %}

{% block stylesheets %}
	<link rel="stylesheet" type="text/css" href="{{ asset('vendor/css/jquery.dataTables.css') }}">
{% endblock %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">
    <h1>Direcciones</h1>
            <br />
<a type="button" class="btn btn-primary" href="{{ path('clientes') }}">Regresar a Clientes</a>
            <br /><br />
    <table id="dir" class="table table-bordered table-striped table-condensed">
        <thead class="head_table">
            <tr>
                <th>Pais</th>
                <th>Estado</th>
                <th>Municipio</th>
                <th>Cp</th>
                <th>Colonia</th>
                <th>Calle</th>
                <th>Entrecalles</th>
                <th>Referencia</th>
                <th>Noext</th>
                <th>Noint</th>
                <th>Telcasa</th>
                <th>Teloficina</th>
                <th>Telcel</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for entity in entities %}
            <tr>
                <td>{{ entity.pais }}</td>
                <td>{{ entity.estado }}</td>
                <td>{{ entity.municipio }}</td>
                <td>{{ entity.cp }}</td>
                <td>{{ entity.colonia }}</td>
                <td>{{ entity.calle }}</td>
                <td>{{ entity.entreCalles }}</td>
                <td>{{ entity.referencia }}</td>
                <td>{{ entity.noExt }}</td>
                <td>{{ entity.noInt }}</td>
                <td>{{ entity.telCasa }}</td>
                <td>{{ entity.telOficina }}</td>
                <td>{{ entity.telCel }}</td>
                <td>
                       <a type="button" class="btn btn-primary" href="{{ path('direcciones_edit', { 'id': entity.idDireccion, 'idCliente':cliente  }) }}">Editar</a> 
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
    {% endblock %}
	
	{% block javascripts %}
<script src="https://code.jquery.com/jquery-1.11.1.min.js"></script>
	<!--TABLE API -->
	<script src="{{ asset('vendor/js/DataTablesJQuery.js') }}"></script>
	<!--**********-->
<script type="text/javascript">  
  $(document).ready(function() {
    $('#dir').dataTable( {"language": DataTables.languaje.es} );


      $( "select" ).addClass( "form-control" );
      $( "input[type='text']" ).addClass( "form-control" );
      $( "input[type='search']").addClass( "form-control" );
      $( "#dir_length" ).addClass( "form-inline" );
      $( "#dir_filter" ).addClass( "form-inline" );

} );
</script>
{% endblock %}



